﻿a {
    color: #0157aa;
    /*text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;*/
}


.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 2;
    color: #ffffff;
    cursor: default;
    background-color: #0157aa;
    border-color: #0157aa;
}

a:hover {
    color: #0056b3;
    text-decoration: underline;
    cursor: pointer
}


a:not([href]):not([tabindex]) {
    color: #77b4d2;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #ffffff;
    cursor: default;
    background-color: #0157aa;
    border-color: #0157aa;
}


.nav-link-text {
    padding-left: 30px;
}

.sidebar-nav li a {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    padding-left: 30px;
    font-size: 17px;
}

ol ol ul, ol ul ul, ul ol ul, ul ul ul {
    list-style-type: circle;
    color: white;
}

ul, menu, dir {
    -webkit-padding-start: 0px;
}

.sidebar-nav li {
    padding: 12px 0px;
    border-bottom: 0px #0f69be solid;
    /*font-size: large;*/
    /*font-size: larger;*/
}

.sub-menu {
    padding-left: 80px;
    font-size: medium;
}

.sidebar-nav li div {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    padding-left: 0px;
}

.sidebar-nav {
    width: 350px;
}

#sidebar-wrapper {
    overflow-y: auto;
    z-index: 5000;
}

.nav-top a.toggle-menu {
    text-decoration: none;
}

.single-menu {
    padding-left: 30px !important;
}

.content-new-group .news-title a {
    color: #007bff;
}

.content-new-group .news-title :hover {
    color: #0056b3;
}

.carousel-inner img {
    width: 100%;
    height: auto;
}

.popup-box .btn-close {
    cursor: pointer;
    z-index: 100;
}

.form-group span.help-block.form-error {
    margin-left: 13rem;
}

.select2-container--default .select2-selection--multiple {
    background-color: white;
    border: 1px #b2bdd0 solid;
    /* border: 1px solid #aaa; */
    border-radius: 4px;
    cursor: text;
    line-height: 1.5em;
}

.buttton-tab {
    margin-right: -10px;
    border-radius: 0px;
    border-color: white;
}

.form-group-tab {
    margin-bottom: -0.1rem;
}

.chart-box-tab {
    border-color: #17a2b8;
}

.btn-search-mto {
    margin-top: 27px;
}

.overflow-x-auto {
    overflow-x: auto;
}

.graph-table-width {
    width: 1600px;
}

.idg-chart-table {
    table-layout: fixed;
    font-size: small;
}

    .idg-chart-table.table td, .table th {
        padding: .75rem;
    }

.topic-chart {
    margin-top: -30px;
    font-size: 1.3em;
}

.chart-js-width {
    padding: 0px 8rem 50px;
}

.topic {
    font-size: 1.3em;
}

.table-box-chart {
    padding-top: 10px;
    margin-left: 0px;
    margin-right: 0px;
}

/**** begin rms ****/
.search {
    margin-top: 15px;
    margin-bottom: 15px;
}

.search-box {
    margin-top: 28px;
    margin-bottom: 15px;
}

.h2-rms {
    margin-top: -40px;
    margin-bottom: 0.5rem;
}


.table-box-rms {
    padding-top: 10px;
}


.label-rms {
    padding-right: 5px;
    padding-left: 5px;
}

.row-condition-search-rms .btn.btn-primary {
    margin-top: 38px;
}

.chart-box-rms {
    padding-top: 10px;
}

.export-chart-rms {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 5px;
    padding-left: 5px;
}

.table-rms-val {
    margin-bottom: 0px;
}

.fix-table {
    width: 1180px; /* or whatever width you want. */
    max-width: 1180px; /* or whatever width you want. */
    display: inline-block;
}
/**** end rms ****/

/*contentpage*/
.contentpage-img {
    width: 100%;
    height: auto;
}
/*end contentpage*/
.Fade-bg {
    z-index: 6000;
}

.nav-top {
    z-index: 5000;
}

#mp-body {
    z-index: 7000;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.recommend {
    color: red;
}

.popup-box {
    max-width: 800px;
}

    .popup-box .btn-close {
        background: rgb(109,179,242);
        background-color: transparent;
        /* background: -webkit-linear-gradient(top, rgba(109,179,242,1) 0%,rgba(84,163,238,1) 28%,rgba(54,144,240,1) 68%,rgba(30,105,222,1) 100%); */
        /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 );*/
        width: 40px;
        height: 40px;
        right: -5px;
        top: -5px;
        position: absolute;
        border-radius: 80px;
        padding: 8px 8px 10px 12px;
    }

.form-control:focus {
    box-shadow: none;
}

.select2-container--default .select2-selection--multiple {
    height: 100%
}

.form-box-lg {
    background: #fff;
    padding: 70px;
    color: #a0a0a5;
    width: 100%;
    margin: 0 auto;
}

.loadingBackground {
    cursor: wait;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
    background: Gray url('../Content/Images/loading.gif') no-repeat center;
    filter: alpha(opacity=50);
    opacity: 0.7;
    z-index: 10010;
}
/*****************************************************************/
@media (max-width: 1024px) {
    .table-box-chart {
        padding-top: 10px;
        margin-left: 0px;
        margin-right: 0px;
    }
}

@media(min-width:768px) {
    #wrapper {
        padding-left: 100px;
    }

        #wrapper.toggled {
            padding-left: 250px;
        }

    #sidebar-wrapper {
        width: 90px;
        overflow-y: auto;
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 350px;
    }

    #page-content-wrapper {
        padding: 130px 40px 30px 130px;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
}

.fix-img {
    height: 150px;
    overflow: hidden;
    background-color: powderblue;
    text-align: center;
    vertical-align: middle
}




/* Style the active class, and buttons on mouse-over */
/*.active, .buttton-tab:hover {
    background-color: #666;
    color: white;
}*/
